How to install libgeomview-1.9.5 on Debian 9 (Stretch)